[lfs-support] LFS-7.2 host system tar version

William Harrington berzerkula at cox.net
Fri Nov 23 18:39:36 PST 2012


On Nov 23, 2012, at 8:22 PM, nettxzl wrote:

>
> Ok, I updated the tar version on my host system to tar-1.22  (from
> 1.19) and now it works fine.
>
> -Jxf works, -xf works

From
:LFS 7.0 http://www.linuxfromscratch.org/lfs/view/7.1/chapter05/gcc-pass1.html
to LFS 7.1 http://www.linuxfromscratch.org/lfs/view/7.1/chapter05/gcc-pass1.html

gmp for pass one went to xz archive for the build and checking host  
system requirements weren't checked.

So in effect, the 7.1 and 7.2 host requirements are wrong.

Builds can   be used with xzcat with the xz host requirement and not  
update tar or update the tar host requirement.

I am glad you ran into this. It needs to be addressed.

Sincerely,

William Harrington
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20121123/e290a787/attachment.html>


More information about the lfs-support mailing list